Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 985437 - [TEXT] Ugly error when POSIX domain creation fails using cifs
Summary: [TEXT] Ugly error when POSIX domain creation fails using cifs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.5.0
Assignee: Tal Nisan
QA Contact: Elad
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.5beta3
TreeView+ depends on / blocked
 
Reported: 2013-07-17 13:29 UTC by Meital Bourvine
Modified: 2016-02-10 17:27 UTC (History)
10 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.0-13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 19:10:24 UTC
oVirt Team: Storage
Target Upstream Version:
amureini: Triaged+


Attachments (Terms of Use)
Screenshot (deleted)
2013-07-17 13:29 UTC, Meital Bourvine
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 32813 master MERGED core: Add missing VDSM error message Never
oVirt gerrit 32887 ovirt-engine-3.5 MERGED core: Add missing VDSM error message Never

Description Meital Bourvine 2013-07-17 13:29:01 UTC
Created attachment 774785 [details]
Screenshot

Description of problem:
The error is ugly.
Need spaces between the words in "StorageDomainTargetUnsupported".
Also need to add suppoeted types.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.6.master.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1.Same steps as https://bugzilla.redhat.com/show_bug.cgi?id=883937


Actual results:
The error is ugly and without supported types information.

Expected results:
Nice error with spaces, and list of supported types.

Additional info:

Comment 4 Eyal Edri 2014-09-28 11:29:44 UTC
this bug was moved to MODIFIED before vt4 build date thus moving to ON_QA.
if you belive this bug isn't in vt4, please report to rhev-integ@redhat.com

Comment 5 Elad 2014-10-08 07:12:35 UTC
Gettong an approriate error while trying to mount POSIXFS using CIFS:


"Error while executing action AddPosixFsStorageDomain: Storage Domain target is unsupported"



Verified using rhev3.5 vt5

Comment 6 Allon Mureinik 2015-02-16 19:10:24 UTC
RHEV-M 3.5.0 has been released, closing this bug.


Note You need to log in before you can comment on or make changes to this bug.